
Figure - Bug #115299
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【蓝牙】设备蓝牙搜索 蓝牙手柄G50，其图标显示错误
2023-01-13 16:15 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-13

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 蓝牙手柄模式设置问题，无需处理。

Description

【前提条件】

1、设备打开蓝牙

2、蓝牙手柄开启匹配模式

【测试步骤】

1、打开 蓝牙——与新设备进行配对

2、查看搜索到的可连接设备

【预期结果】

2、搜索到蓝牙手柄，图标显示正确

【实际结果】

2、搜索到蓝牙手柄，图标显示为 键盘图标

【复现率】

2/2

History

#1 - 2023-01-16 14:58 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Root cause set to 蓝牙手柄模式设置问题，无需处理。

蓝牙手柄模式设置问题，无需处理。

#2 - 2023-01-16 15:01 - 物联网测试组_CDTS 段小刚

- File img_v2_45657fb5-57a2-409e-a032-633e528eb59g.jpg added

- Status changed from RESOLVED to VERIFIED
验证：其测试手柄有多种模式，之前没有调整到正确的手柄模式，导致出错的；手柄模式下，图标无误

#3 - 2023-01-16 15:01 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

问题解决，特此关闭
